netcdf_nf_interfaces::nf_copy_att Interface Reference

## Public Member Functions

function | nf_copy_att (ncid_in, varid_in, name, ncid_out, varid_out)

## Detailed Description

Definition at line 586 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_copy_att()

function netcdf_nf_interfaces::nf_copy_att::nf_copy_att | ( | intent(in) | ncid_in,
|  | intent(in) | varid_in,
|  | character(len=*), intent(in) | name,
|  | intent(in) | ncid_out,
|  | intent(in) | varid_out
| ) |  |

Definition at line 590 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.